#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Tue Jul 30 11:02:13 CEST 2013
maven-metadata-java.net.xml.lastUpdated=1375174933598
maven-metadata-games-darkstar.snapshots.xml.error=Could not transfer metadata com.projectdarkstar.server\:sgs-server-api\:0.9.7-SNAPSHOT/maven-metadata.xml from/to games-darkstar.snapshots (https\://games-darkstar.dev.java.net/nonav/snapshots)\: Error transferring file\: Connection refused
maven-metadata-java.net.xml.error=
maven-metadata-games-darkstar.snapshots.xml/default-https\://games-darkstar.dev.java.net/nonav/snapshots/.lastUpdated=1375174933600
